[Common]
Description=СТРИМ ИНТЕРНЕТ + СТРИМ ТВ на ПК
UseSTB=0
NeedChangeDeviceAdminAccount=0
devices_list=*

[PVC1]
serviceId=0
portId=0
atmVpi=0
atmVci=35
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=0
encapMode=0
enblOnDemand=0
pppTimeOut=0
useStaticIpAddress=0
pppLocalIpAddress=
pppIpExtension=0
enableSuperDmz=0
nonDmzIpAddress=
nonDmzIpMask=
pppKeepAlive=1
enblFirewall=1
enblNat=1
enblFullcone=0
pppAuthMethod=0
pppServerName=
pppAuthErrorRetry=1
enblPppDebug=0
pppToBridge=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_0_35_1
enblAuto=0
enblIgmp=0
enblService=1
pppMtu=1492
serviceName=pppoe_0_0_35_1
action=add

[PVC2]
STATIC=0
static_ip=1.0.0.1
static_mask=255.255.255.254
static_shluz=1.0.0.0
serviceId=0
portId=0
atmVpi=0
atmVci=100
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=2
encapMode=0
enblDhcpClnt=0
wanIfName=IPTV
enblAuto=1
dnsDynamic=1
enblNat=1
enblFirewall=1
enblService=1
enblIgmp=1
serviceName=mer_0_0_100
action=add

[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_1_50_1

[Static Route 1]
action=add
dstAddr=172.16.24.0
dstMask=255.255.255.0
dstGtwy=0.0.0.0
dstWanIf=IPTV

[Static Route 2]
action=add
dstAddr=172.16.15.0
dstMask=255.255.255.0
dstGtwy=0.0.0.0
dstWanIf=IPTV

[DSL-2640U_NRU LAN]
enblIgmpSnp=1
enblIgmpMode=0